<!DOCTYPE html>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
        <title>Bad Request</title>
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.js"></script>
		<script type="text/javascript" src="http://localhost:8080/jacra/javax.faces.resource/Semantic-UI/2.1.8/semantic.js.xhtml?ln=webjars"></script>
		<link type="text/css" rel="stylesheet" href="http://localhost:8080/jacra/javax.faces.resource/Semantic-UI/2.1.8/semantic.css.xhtml?ln=webjars" />
		<link type="text/css" rel="stylesheet" href="/resources/css/custom.css" />
		<link type="text/css" rel="stylesheet" href="/resources/css/fonts_1.css" />
		<script type="text/javascript">
			$(function () {
				$('.ui.dropdown').dropdown();
				$('.ui.accordion').accordion();
				$('#user-menu-dropdown').dropdown({
					action: 'hide',
				});
			});
		</script>
	</head>
	<body class="pushable">
		<div class="pusher">
			<div class="ui container framed">
				<div class="ui pointing top menu">
					<div class="header item">JAcra</div>
					<a href="/jacra/index.xhtml" class="active item">Home</a>
				</div>
				<div class="ui container error-container">
					<div class="ui center aligned basic segment">
						<h1 class="ui header">400 Bad Request</h1>
						<img src="/resources/images/policeman.svg" height="300"/>
						<h2 class="ui header">Looks like your browser is tricking us!</h2>
					</div>
				</div>
				<footer class="ui inverted basic segment container">
					<div class="ui center aligned container">
						<div class="ui inverted section divider"/>
						<div class="ui horizontal inverted small divided">
							Copyright (C) 2016
							<a href="https://jtalk.me" class="ui author-link">
								Roman Nazarenko
							</a>
						</div>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>